
Redmine - Feature #17618

Upgrade net-ldap version to 0.12.0

2014-08-06 03:01 - Francois Conil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: LDAP Estimated time: 0.00 hour

Target version: 3.2.0   

Resolution: Fixed   

Description

The net-ldap gem is being updated again and is now at version 0.7.0

Our tests so far show no issues from either LDAP auth or accounts imports.

It's a minor change that can easily be done manually, but I assume it would be "nice to have" for future redmine versions.

Related issues:

Related to Redmine - Feature #12811: ASCII-8BIT to UTF-8 problems -update net... Closed

Associated revisions

Revision 14783 - 2015-10-31 15:48 - Toshi MARUYAMA

upgrade net-ldap gem to 0.10.1 (#17618)

Revision 14784 - 2015-10-31 15:48 - Toshi MARUYAMA

upgrade net-ldap gem to 0.12.0 (#17618)

History

#1 - 2014-08-06 03:03 - Francois Conil

The title should be "version". 'doh.

#2 - 2014-08-06 04:09 - Toshi MARUYAMA

- Category set to LDAP

- Priority changed from Low to Normal

#4 - 2014-08-06 04:11 - Toshi MARUYAMA

- Subject changed from upgrade net-ldap bersion in Redmine Gemfile to upgrade net-ldap version in Redmine Gemfile

#5 - 2014-08-06 15:24 - Etienne Massip

- Target version set to Candidate for next minor release

#6 - 2014-08-06 15:24 - Etienne Massip

- Related to Feature #12811: ASCII-8BIT to UTF-8 problems -update net-ldap with net-ldap-1 -v0.4.0 added

#7 - 2015-09-09 15:49 - Alexander Ryabinovskiy

As I can see, with net-ldap > 0.3.1 does not work login autocomplete (on user creation screen) for users with russian characters in the name.

Redmine 3.1.0.

#8 - 2015-10-31 16:22 - Toshi MARUYAMA

- Subject changed from upgrade net-ldap version in Redmine Gemfile to upgrade net-ldap version to 0.12.0

- Target version changed from Candidate for next minor release to 3.2.0

#9 - 2015-11-07 09:23 - Jean-Philippe Lang

- Subject changed from upgrade net-ldap version to 0.12.0 to Upgrade net-ldap version to 0.12.0

- Status changed from New to Closed

2025-07-17 1/2



- Resolution set to Fixed
